CMS WordPress – Устранить ошибку в переводе, после обновления до версии 4.0

Пару дней назад появился новый Версия 4.0 WordPress, Обновление пришел в сопровождении корректировок в темах, Некоторые плагины и переводы.

WP4.0Введите сегодня WordPress Рабочий стол, Я мог видеть, что не правильно обновлены переводы Поскольку пакет пуст и показывает следующее сообщение об ошибке при ее обновлении. Мы можем только сделать это вручную, и если нам придется ждать для ребят на WordPress, чтобы разрешить его.

needupdate

Не удалось обновить.Мы собираемся исправить это сами, для этого мы будем иметь FTP-клиент Например, как FileZilla, и Последняя версия WordPress недавно освобожден, Я descomprimiremos.

FZ&WPКак всегда перед выполнением любых действий на нашем сервере, Мы будем делать полное резервное копирование Наши установки WordPress, другое содержимое веб-сайта, и наконец другой базы данных.

Резервные копииТеперь мы должны загрузить копию каталога WordPress/wp содержание/языки Версия 4.0 свеже распаковали каталог /WP/wp содержание / Наш веб-сервер и sobrescribiremos ток. Это очень важно, что прежде чем сделать это, давайте проверить, что у нас есть Закрытое заседание WordPress рабочего стола.FileZillaПосле направляя нас на страницу обновления WordPress, Мы видим, что У нас уже есть последняя версия переводы.

Обновленные переводы.Хотя у нас нет ожидающих обновлениях, Он по-прежнему показывает нам уведомление, и потерять зрение его мы должны нажать на вариант проверить наличие новых обновлений.

Все ОК

Если вы хотите, вы можете следовать за мной Щебетать, Facebook, Google +, LinkedIn, или поделиться ею с помощью кнопок под этой публикации, Если у вас есть какие-либо вопросы или предложения, пожалуйста, не стесняйтесь комментировать.

Помогите нам достичь больше читателей Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Щебетать
Share on Google+
Google +
Email this to someone
Отправить по электронной почте

Оставь ответ